/// <reference types="hoist-non-react-statics" />
export declare const Container: import("styled-components").StyledComponent<"header", import("styled-components").DefaultTheme, {}, never>;
export declare const Content: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Space: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    top?: string | undefined;
    bottom?: string | undefined;
    left?: string | undefined;
    right?: string | undefined;
}, never>;
export declare const Link: import("styled-components").StyledComponent<"a", import("styled-components").DefaultTheme, {
    active?: boolean | undefined;
    top?: string | undefined;
}, never>;
export declare const Mobile: string & import("styled-components").StyledComponentBase<"div", import("styled-components").DefaultTheme, {}, never> & import("hoist-non-react-statics").NonReactStatics<never, {}> & {
    Links: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
};
